Horde Vulnerabilities - CVE-2022-30287 RCE Vulnerability

Post Reply
Edward
Posts: 26
Joined: Mon May 04, 2015 10:16 am

Horde Vulnerabilities - CVE-2022-30287 RCE Vulnerability

Post by Edward »

Hi,

CVE-2022-30287 RCE Vulnerability can cause hack of an email account with just a click on the spam messages . Please read more about this from the below links

https://vulmon.com/vulnerabilitydetails?qid=CVE-2022-30287&scoretype=cvssv3
https://support.cpanel.net/hc/en-us/articles/6483941705239-CVE-2022-30287-RCE-Vulnerability-reportedly-discovered-in-horde-

If possible please disable Horde usage in your respective control panels as per the above links.


Edward N
Support Staff
Nixtree Solutions
Managed Backups || Server Management

https://www.nixtree.com

Post Reply